package com.gic.haoban.manage.api.enums;

/**
 * Created by tgs on 2020/2/20.
 */
public enum WxEditType {
    ADD_DEPART("create_party", "创建部门"),
    UPDATE_DEPART("update_party", "更新部门"),
    DELETE_DEPART("delete_party", "删除部门"),
    ADD_USER("create_user", "新增用户"),
    UPDATE_USER("update_user", "更新用户"),
    DELETE_USER("delete_user", "删除用户");

    WxEditType(String type, String desc){
        this.code = type;
        this.desc = desc;
    }

    private String code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
